package com.dxhy.portrait.business.entity.ocr;

import lombok.Data;

/**
 *
 * OCR识别服务查询请求
 *
 * @author Created by Daily.zhang on 2018/04/20.
 */
@Data
public class OcrDiscernRequest {

    /**
     * 授权信息
     */
    private OcrDiscAuthorize authorize;

    /**
     * 全局信息
     */
    private OcrDiscGlobalInfo globalInfo;

    /**
     * 图片信息
     */
    private String picture;

    public OcrDiscAuthorize getAuthorize() {
        return authorize;
    }

    public void setAuthorize(OcrDiscAuthorize authorize) {
        this.authorize = authorize;
    }

    public OcrDiscGlobalInfo getGlobalInfo() {
        return globalInfo;
    }

    public void setGlobalInfo(OcrDiscGlobalInfo globalInfo) {
        this.globalInfo = globalInfo;
    }

    public String getPicture() {
        return picture;
    }

    public void setPicture(String picture) {
        this.picture = picture;
    }
}
